/*******************************************************************************
 * SeqAct_MobileClearInputZones generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class SeqAct_MobileClearInputZones extends SequenceAction
    native
    forcescriptorder(true)
    hidecategories(Object);

defaultproperties
{
    VariableLinks=none
    ObjName="Clear Input Zones"
}